.ui-dialog.ADATVEDELMI .ui-dialog-titlebar-close,
.ui-dialog.DISCLAIMERCONFIRM .ui-dialog-titlebar-close{
	display: none;
} 

.ui-dialog.ADATVEDELMI > .ui-dialog-titlebar,
.ui-dialog.DISCLAIMERCONFIRM > .ui-dialog-titlebar{
	background-color:#F19224 !important; 
	border-radius:0 !important;
	color:#ffffff; 
	margin-bottom: -5px;
	font-family:"Open Sans";
	text-decoration:italic;
} 

.ui-dialog.ADATVEDELMI > #disclaimerdiv p,
.ui-dialog.DISCLAIMERCONFIRM > #disclaimerdiv p{
	margin:10px 10px 0px 10px
} 

.ui-dialog.ADATVEDELMI > .ui-dialog-buttonpane,
.ui-dialog.DISCLAIMERCONFIRM > .ui-dialog-buttonpane{
	margin-top: 0 !important;
	border: 0 none;
} 

.ui-dialog.ADATVEDELMI > .ui-dialog-buttonpane .ui-dialog-buttonset button:first-child{
	background-color: #FF9900 !important;
	color:white !important; 
	margin-top :0;
}

.ui-dialog.DISCLAIMERCONFIRM > .ui-dialog-buttonpane .ui-dialog-buttonset button:first-child{
	background-color: #FF9900 !important;
	color:white !important; 
	margin-top :0;
} 

.ui-dialog.ADATVEDELMI > .ui-dialog-buttonpane .ui-dialog-buttonset button:last-child{
	background-color:grey !important;
	color:white !important; 
	margin-top :0;
}

.ui-dialog.DISCLAIMERCONFIRM > .ui-dialog-buttonpane .ui-dialog-buttonset button:last-child{
	background-color:grey !important;
	color:white !important; 
	margin-top :0;
}


